RK-A2 - Feature #3614

Extension: Personal functionality - if yt content, scrape and store in GCS bucket

06/17/2024 04:39 AM - Ram Kordale

Status: Review

Priority: High

Assignee: Ayanava Karmakar
Category:

Target version:

Start date: 06/17/2024
Due date:

% Done: 100%
Estimated time: 1.20 hour
Spent time: 0.00 hour

Description

If config.js has "Personal” set to true, and it is a youtube page, store entire "key moments" section and "transcript" section without

timestamps to yyyymmhhmmss in <env>-scraped-content, where <envs is "edutestdev", "edutestga” or "prod" in the following

format:

URL: <url>
Content: <content>

History

#1 - 06/17/2024 05:00 AM - Ram Kordale

- Description updated

#2 - 06/17/2024 05:15 AM - Dewakar Chaubey

- Status changed from New to In Progress

#3 - 06/18/2024 03:59 AM - Dewakar Chaubey
- Assignee changed from Dewakar Chaubey to Shubham Boke

- % Done changed from 0 to 70

#4 - 06/18/2024 05:28 AM - Ayanava Karmakar
- Estimated time setto 1.20 h

#5 - 06/19/2024 10:34 AM - Ayanava Karmakar
- Assignee changed from Shubham Boke to Dewakar Chaubey

#6 - 06/26/2024 05:07 AM - Dewakar Chaubey
- Status changed from In Progress to Resolved

- % Done changed from 70 to 100

#7 - 06/26/2024 05:07 AM - Dewakar Chaubey
- Status changed from Resolved to Review

- Assignee changed from Dewakar Chaubey to Shubham Boke

#8 - 06/26/2024 05:08 AM - Dewakar Chaubey

- Assignee changed from Shubham Boke to Ayanava Karmakar
